package com.persagy.fm.common.response;

import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @description: fm的创建和更新结果VO类
 * @author: lixing
 * @company: Persagy Technology Co.,Ltd
 * @since: 2021/3/10 11:33 上午
 * @version: V1.0
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@JsonInclude(JsonInclude.Include.NON_NULL)
public class FmResponseUpsertVO {
    /**
     * 响应码
     */
    private String id;
}
